» Ubuntu » Balíky

Error

two or more packages specified (libaa1-dev hardy)